div.cjjobbox


        {


            width: 190px;


            background-color: #FFFFFF;


            border-style: solid;


            border-width: 1px;


            border-color: #919294;


            font-family: Arial, sans-serif;


            font-size: 13px;


            color: #000000;


            text-align: left;


        }


        div.cjjobbox a


        {


            color: #198ADC;


        }



.small_close


        {


            float: right;


            left: -175px;


            position: relative;


            right: 0;


            top: -2px;;


            height: 100%;


            left: 0;


            position: fixed;


            text-align: center;


            top: 0;


            width: 100%;


            z-index: 1001;


        }


        .white_content


        {


            top: 0;


            left: 0;


            width: 800px;


            padding: 0;


            background: none;


            z-index: 1002;


            overflow: none;


            margin: auto;


        }